@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

html { height: 100%; }

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    background: #ddd url(../images/bg.jpg) repeat top left;
    font-weight: 300;
    font-size: 16px;
    color: #333;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    overflow-y: scroll;
    overflow-x: hidden;
}

@media all and (min-width: 50px)   {  html, body {zoom: 0.4} #main_table { width:95% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 100px)  {  html, body {zoom: 0.5} #main_table { width:95% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 200px)  {  html, body {zoom: 0.54} #main_table { width:95% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 300px)  {  html, body {zoom: 0.6} #main_table { width:95% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 400px)  {  html, body {zoom: 0.65} #main_table { width:95% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 500px)  {  html, body {zoom: 0.73} #main_table { width:95% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 600px)  {  html, body {zoom: 0.8} #main_table { width:95% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 700px)  {  html, body {zoom: 0.86} #main_table { width:95% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 800px)  {  html, body {zoom: 0.92} #main_table { width:84% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 900px)  {  html, body {zoom: 0.98} #main_table { width:84% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 1000px) {  html, body {zoom: 1.0} #main_table { width:75% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 1100px) {  html, body {zoom: 1.0} #main_table { width:75% } #header_text  { font-size:18px;  line-height: 18px; } #header_ext_text  { font-size:16px; line-height: 16px; } }
@media all and (min-width: 1200px) {  html, body {zoom: 1.0} #main_table { width:64% } #header_text  { font-size:22px;  line-height: 20px; } #header_ext_text  { font-size:18px; line-height: 18px; } }
@media all and (min-width: 1300px) {  html, body {zoom: 1.0} #main_table { width:64% } #header_text  { font-size:26px;  line-height: 26px; } #header_ext_text  { font-size:20px; line-height: 20px; } }
@media all and (min-width: 1400px) {  html, body {zoom: 1.0} #main_table { width:64% } #header_text  { font-size:30px;  line-height: 30px; } #header_ext_text  { font-size:22px; line-height: 22px; } }
@media all and (min-width: 1500px) {  html, body {zoom: 1.0} #main_table { width:64% } #header_text  { font-size:32px;  line-height: 32px; } #header_ext_text  { font-size:24px; line-height: 24px; } }
@media all and (min-width: 1500px) {  html, body {zoom: 1.0} #main_table { width:64% } #header_text  { font-size:34px;  line-height: 34px; } #header_ext_text  { font-size:24px; line-height: 24px; } }
@media all and (min-width: 1600px) {  html, body {zoom: 1.0} #main_table { width:64% } #header_text  { font-size:36px;  line-height: 36px; } #header_ext_text  { font-size:24px; line-height: 24px; } }
@media all and (min-width: 1700px) {  html, body {zoom: 1.0} #main_table { width:64% } #header_text  { font-size:36px;  line-height: 36px; } #header_ext_text  { font-size:24px; line-height: 24px; } }
/*
a {
	color: #555;
	text-decoration: none;
}
*/
a {
 color:#CA0000;
 text-decoration:underline;
 cursor:pointer;
}

a:hover {
 cursor:hand;
}

.alert-box {
	width: 450px;	
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:14px;
	padding:10px 20px 10px 36px;
	margin:10px auto;
}
.alert-box span {
	font-weight:bold;
	text-transform:uppercase;
}
.error {
	background:#ffecec url('../images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.success {
	background:#e9ffd9 url('../images/success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
.warning {
	background:#fff8c4 url('../images/warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}
.notice {
	background:#e3f7fc url('../images/notice.png') no-repeat 10px 50%;
	border:1px solid #8ed9f6;
}

.block {
	margin: 10px;
 	padding: 10px 20px 10px 20px;

    /* Styles */
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 1px rgba(255,255,255,1),
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-radius: 5px;
    background: white; /* Fallback */
    background: -moz-linear-gradient(#eeefef, #ffffff 10%);
    background: -ms-linear-gradient(#eeefef, #ffffff 10%);
    background: -o-linear-gradient(#eeefef, #ffffff 10%);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeefef), color-stop(0.1, #ffffff));
    background: -webkit-linear-gradient(#eeefef, #ffffff 10%);
    background: linear-gradient(#eeefef, #ffffff 10%);
}

.container {
	width: 100%;
	position: relative;
}

.clr {
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}

.container {
	margin: 0 auto;
	position: relative;
}

.container > .form-1 > header {
	margin: 0 0 10px 0;
	padding: 0;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
}

.container > .form-1 > header h1 {
	font-size: 26px;
	line-height: 38px;
	margin: 0;
	position: relative;
	font-weight: 300;
/*	color: #666;*/
	color: red;
	text-shadow: #6d000 1px 1px 0.8;
/*	text-shadow: 0 1px 1px rgba(255,255,255,0.6);*/
}

.container > .form-1 > header h2 {
	font-size: 18px;
	font-weight: 300;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #555;
	font-family: Cambria, Georgia, serif;
	font-style: italic;
	text-shadow: 0 1px 1px rgba(255,255,255,0.6);
}

.support-note span{
	color: #ac375d;
	font-size: 16px;
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
}